------
# 2.2.8


---
### Major
- Add **Radio Link Test (RLT) feature**
   - **Purpose** provide a Radio link test feature, for optimising antenna position between a local modem and a remote modem.
   - Only access on local modem is required (assuming that RLT feature has been set ON with a well known "RLT Magic word", on remote modem).
   - add dedicated S257/S258 registers
- RLT feature usage : (on local modem)  
   - In register tab, setup the local "RLT Magic Word" with the value set on the remote modem and set parameter RSSI to ON
   - In communication tab, launch the feature via Radio Link Test button 
   - When RLT is started, a frame is cyclically transmitted (starting with a predefined pattern aka "RLT Magic Word")
   - The Local RSSI, remote RSSI and a packet tranmission rate is displayed on local Modem 
   - Note: if no feedback is avaible, be sure that the RLT feature is ON on the remote modem and that the local and remote "RLT Magic word" are identical
---   

### Minor
- 868 product in top of product selection list


### Internal
- Logo updated
- know limitation : see internal documentation "Verification_PFIConfigManager01.xlsx"

